<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 60 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 60</a><a class="prev" href="PS59.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS61.html">&gt;</a>
</div></div>
<div class="section chapter PS PS60 fra_bjc fra" dir="ltr" lang="fr" data-id="PS60" data-nextid="PS61" data-previd="PS59">
<div class="c">Psaume 60</div>
<div class="p">
		<div class="s">YHWH, le meilleur secours</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS60_1" class="v PS60_1" data-id="PS60_1">Hymne de David, pour enseigner. Au chef de musique. Sur le lis lyrique.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS60_2" class="v PS60_2" data-id="PS60_2">Lorsqu'il fit la guerre contre les Syriens de Mésopotamie, et contre les Syriens de Tsoba, et que Yoab revint et défit 12 000 Édomites dans la vallée du sel<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS60_3" class="v PS60_3" data-id="PS60_3">Ô Elohîm ! tu nous as rejetés, tu nous as dispersés, tu t'es irrité : reviens vers nous !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS60_4" class="v PS60_4" data-id="PS60_4">Tu as ébranlé la Terre et l'as mise en pièces : répare ses brèches, car elle chancelle !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS60_5" class="v PS60_5" data-id="PS60_5">Tu as fait voir à ton peuple des choses dures, tu nous as abreuvés d'un vin d'étourdissement<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS60_6" class="v PS60_6" data-id="PS60_6">Tu as donné une bannière à ceux qui te craignent afin de l'élever bien haut en face de la vérité<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>. Sélah.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS60_7" class="v PS60_7" data-id="PS60_7">Afin que ceux que tu aimes soient délivrés. Sauve-moi par ta droite et exauce-moi<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS60_8" class="v PS60_8" data-id="PS60_8">Elohîm a parlé dans son lieu saint : Je me réjouirai, je partagerai Sichem, je mesurerai la vallée de Soukkoth.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS60_9" class="v PS60_9" data-id="PS60_9">Galaad est à moi, Menashè aussi est à moi. Éphraïm est la protection de ma tête, et Yéhouda, mon sceptre.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS60_10" class="v PS60_10" data-id="PS60_10">Moab est le bassin où je me lave, je jette ma sandale sur Édom. Pays des Philistins, pousse des cris de guerre à mon sujet<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS60_11" class="v PS60_11" data-id="PS60_11">Qui me conduira dans la ville forte ? Qui me conduira jusqu'en Édom ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS60_12" class="v PS60_12" data-id="PS60_12">Ne sera-ce pas toi, ô Elohîm, qui nous avais rejetés, et qui ne sortais plus, ô Elohîm, avec nos armées ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS60_13" class="v PS60_13" data-id="PS60_13">Donne-nous du secours contre la détresse ! Car le salut de l'humain est vain<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS60_14" class="v PS60_14" data-id="PS60_14">Avec Elohîm, nous agirons avec force, et c'est lui qui foule aux pieds nos ennemis<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">60:2</a><span class="text">2 S. 8:3-13 ; 1 Ch. 18:3-12.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">60:5</a><span class="text">Es. 51:17-21 ; Ap. 14:10.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">60:6</a><span class="text">Ou « en face de l'arc ».</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">60:7</a><span class="text">Ps. 108:6.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">60:10</a><span class="text">2 S. 8:2 ; 1 Ch. 18:2.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">60:13</a><span class="text">Jé. 17:5 ; Ps. 108:13, 118:8.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">60:14</a><span class="text">Ps. 108:14.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS59.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS61.html">&gt;</a>
</div></div>
</body>
</html>